## oem-sutton.newell-caesarea-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-caesarea-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Lenovo ThinkCentre M70t/M80t Gen 3. (LP: #1951790)

 -- Bin Li <bin.li@canonical.com>  Tue, 17 May 2022 22:20:58 +0800
