## oem-sutton.newell-caesarea-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.newell-caesarea-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Caesarea. (LP: #1951192)

 -- Bin Li <bin.li@canonical.com>  Wed, 17 Nov 2021 13:46:37 +0800
