## oem-sutton.newell-caesarea-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.newell-caesarea-meta (20.04ubuntu3) focal; urgency=medium

  * Update debian/control with correct name.

 -- Bin Li <bin.li@canonical.com>  Fri, 10 Jun 2022 18:47:36 +0800

oem-sutton.newell-caesarea-meta (20.04ubuntu2) focal; urgency=medium

  * Meta package for Lenovo ThinkCentre M70t/M80t Gen 3. (LP: #1951192)

 -- Bin Li <bin.li@canonical.com>  Tue, 17 May 2022 22:20:58 +0800
