=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Newell Caesarea platform
- This is a metapackage for Sutton Newell Caesarea platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Lenovo ThinkCentre M70t/M80t Gen 3
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkCentre M70t Gen 3
+  * Lenovo ThinkCentre M80t Gen 3
+ It installs packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-caesarea-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Suggests: lenovo-doc-caesarea
-Description: hardware support for Sutton Newell Caesarea platform (factory)
- This is a factory metapackage for Sutton Newell Caesarea platform.
- It installs packages needed to support this hardware fully. (factory)
+Description: hardware support for Lenovo ThinkCentre M70t/M80t Gen 3 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkCentre M70t Gen 3
+  * Lenovo ThinkCentre M80t Gen 3
+ It installs packages needed to support this hardware fully.
