=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-sutton.newell-caesarea-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.newell-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Lenovo ThinkCentre M70t/M80t Gen 3
  This is a metapackage for Lenovo PC:
   * Lenovo ThinkCentre M70t Gen 3
@@ -26,4 +26,4 @@
  This is a factory metapackage for Lenovo PC:
   * Lenovo ThinkCentre M70t Gen 3
   * Lenovo ThinkCentre M80t Gen 3
- It installs packages needed to support this hardware fully.
+ It installs packages needed to support this hardware fully. (factory)
